/* ======================
   Responsive css
   ====================== */
/* Desktop :1200px. */
@media (max-width: 1200px) {
}

/* Desktop :1199px. */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .tp-mega-full {
        display: none;
    }
    .icon-bars-card {
        display: block;
    }
	.tech-logo {
		display: none;
	}
	.hero-screen {
		padding: 80px 0px 80px 0px;
	}
	.hero-screen .hero-content h1 {
		font-size: 30px;
	}	
}

/* small mobile :320px. */
@media (max-width: 767px) {
    .tp-mega-full {
        display: none;
    }
    .icon-bars-card {
        display: block;
    }
	.tech-logo {
		display: none;
	}
	.hero-screen {
		padding: 80px 0px 80px 0px;
	}
	.hero-screen .hero-content h1 {
		font-size: 30px;
	}	
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .tp-mega-full {
        display: none;
    }
    .icon-bars-card {
        display: block;
    }
	.tech-logo {
		display: none;
	}
	.hero-screen {
		padding: 80px 0px 80px 0px;
	}
	.hero-screen .hero-content h1 {
		font-size: 30px;
	}	
}
